html {
  font-size: 14px;
}
.navbar-toggler {
    margin-top: 80px;
}
    @media (min-width: 768px) {
        html {
            font-size: 16px;
        }

        .mobile-header {
            margin-top: 0px;
        }

        html {
            position: relative;
            min-height: 100%;
        }

        body {
            margin-bottom: 60px;
        }